
Digitale Infrastruktur - Bug / Feature #1989

Ungelesen Links unterhalb der Beiträgen

15 November 2011 17:00 - corvus

Status: Closed Start date: 15 November 2011

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Ic möchte gerne die beiden Links Ungelesene Beiträge seit deinem letzten Besuch und Ungelesene Antworten zu deinen Beiträgen

zusätzlich noch unterhalb der Beiträge finden.

Ich lese mich derzeit über diese Links durch das Forum. Aktuell muss ich nach jedem Thema das ich gelesen habe wieder an den

Seitenanfang scrollen. Wären die beiden Links auch unterhalb der Beiträge zu finden, so würde das Schollen wegfallen.

History

#1 - 19 November 2011 18:18 - Apophis

- Assignee changed from Apophis to LukyLuke

#2 - 19 November 2011 18:24 - LukyLuke

- Status changed from New to 3

- % Done changed from 0 to 100

Gefixt mit #1971

#3 - 19 November 2011 18:25 - LukyLuke

- Assignee changed from LukyLuke to corvus

#4 - 19 November 2011 18:48 - corvus

- Status changed from 3 to Closed
